.link-to-gallery-popup{
    background: #fff;
    padding: 15px !important;
}
.link-to-gallery-popup .top-wrap{
    margin-bottom: 15px;
    text-align: center;
}
.link-to-gallery-popup .top-wrap a{
    font-weight: 700;
    color: #939598;
}
.link-to-gallery-popup .bottom-wrap img{
    margin-bottom: 15px;
}
.link-to-gallery-popup .popup-content img{
    display: block;
    width: 100%;
    height: auto;
}
.show-desktop{
    display: none !important;
}

.link-to-gallery-popup .gallery-mobile img{
    height: 250px !important;
    width: auto !important;
    object-fit: cover !important;
}
.link-to-gallery-popup .gallery-mobile .slick-slide{
    padding-right: 15px;
}

.gallery-main-content{
    padding-top: 100px;
}
.gallery-mobile-full{
    margin-bottom: 24px;
}
.gallery-mobile-full .slick-slide{
    padding-right: 15px;
}
.gallery-mobile-full a img{
    display: block !important;
    height: 40vh;
    width: auto;
    object-fit: cover;
}

.gallery-wrapper{
    display: flex;
    flex-flow: row wrap;
    margin-left: -12px;
    margin-right: -12px;
    align-items: stretch;
}
.gallery-wrapper a{
    position: relative;
    padding-left: 12px;
    padding-right: 12px;
    margin-bottom: 24px;
}
.gallery-wrapper a>div{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.gallery-wrapper a img{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    padding-left: 14px;
    padding-right: 14px;
}
.gallery-wrapper .landscape{
    flex: 0 1 66.3333%;
    max-width: 66.3333%;
    width: 66.3333%;
    padding-top: 42.25%;
}
.gallery-wrapper .portrait{
    flex: 0 1 33.6667%;
    max-width: 33.6667%;
    width: 33.6667%;
}
.gallery-note p{
    font-size: 12px;
}
#popup-close{
    right: 15px;
}
.m-gallery-link {
    color: #ff0000 !important;
}

.grecaptcha-badge { 
    visibility: hidden !important; 
}   

.g-protected {
    font-size: 12px;
    color: #919191;
    font-weight: 400;
    line-height: 1.3em;
}

.g-protected a {
    color: #919191;
}
.mlg-slides img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    object-position: center;
    object-fit: cover;
}
.mlg-slides .slick-slide{
    position: relative;
}
.mlg-slides .slick-slide:before{
    content: '';
    display: block;
    padding-bottom: 144.5%;
}
.mod-link-to-gallery-popup .popup-content{
    max-width: 800px;
    border: 2px solid #000;
    padding: 20px;
}
.mod-link-to-gallery-popup .slick-dots{
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 0;
    padding: 0 !important;
    gap: 5px;
}
.mod-link-to-gallery-popup .slick-dots li button{
    display: block;
    width: 12px;
    height: 12px;
    padding: 0;
    border: 1px solid #959798;
    background: none;
    border-radius: 20px;
    font-size: 0;
}
.mod-link-to-gallery-popup .slick-dots li.slick-active button{
    background: #959798;
}
.mod-link-to-gallery-popup #popup-close{
    right: -35px;
    top: -5px;
}
.mod-link-to-gallery-popup #popup-close span{
    position: relative;
    width: 30px;
    height: 30px;
    display: block;
}
.mod-link-to-gallery-popup #popup-close span:before,
.mod-link-to-gallery-popup #popup-close span:after{
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 2px;
    background: #fff;
    transform-origin: center;
}
.mod-link-to-gallery-popup #popup-close span:before{
    transform: rotate(45deg);
}
.mod-link-to-gallery-popup #popup-close span:after{
    transform: rotate(-45deg);
}

.mod-ltg-content-image-1 img{
    aspect-ratio: 16 / 9;
    object-fit: cover;
    object-position: center;
}
.mod-ltg{
    max-width: 90%;
    width: 900px;
    border: 2px solid #fff !important;
    text-align: center;
}
.mod-ltg-content-image-2 a{
    display: block;
    height: 100%;
    position: relative;
}
.mod-ltg-content-image-2 a img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    object-position: center;
    object-fit: cover;
}
.overlay-link-1.mod-ltg-soon-link:hover .overlay-img {
    opacity: 0;
}
.overlay-link-1.mod-ltg-soon-link:hover .content h4{
    color: #000;
}
.overlay-link-1.mod-ltg-soon-link:hover .thumb img {
    transform: scale(1);
}

.modm3-popup{
    width: 910px;
    max-width: 90%;
    padding: 40px 20px 20px !important;
}
.modpm3-grid{
    display: grid;
    grid-template-columns: 1fr;
    gap: 15px;
}
.modpm3-content img{
    width: fit-content !important;
    max-width: 100% !important;
    height: auto !important;
}
.modm3-pupup-slide .slick-dots{
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 0;
    padding: 0 !important;
    gap: 5px;
}
.modm3-pupup-slide .slick-dots li button{
    display: block;
    width: 12px;
    height: 12px;
    padding: 0;
    border: 1px solid #959798;
    background: none;
    border-radius: 20px;
    font-size: 0;
}
.modm3-pupup-slide .slick-dots li.slick-active button{
    background: #959798;
}
.modm3-pupup-slide .slick-track {
    display: flex !important;
}
.modm3-pupup-slide .slick-slide{
    height: inherit !important;
}
.modpm3-content h3 {
    font-size: 34px;
    font-weight: 500;
    margin-bottom: 0;
    padding-top: 80px;
    color: #231F20;
    position: relative;
}
.modpm3-content{
    position: relative;
}
.modpm3-content:before{
    content: '';
    position: absolute;
    bottom: 12%;
    left: 0;
    background: url("../img/m3-landing-pupup-img/2x/art2@2x.png");
    width: 67px;
    height: 7px;
}
.modpm3-content:after{
    content: '';
    position: absolute;
    bottom: 1%;
    right: 20px;
    background: url("../img/m3-landing-pupup-img/2x/art3@2x.png");
    width: 126px;
    height: 20px;
}
.modpm3-content h3:after{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    background: url("../img/m3-landing-pupup-img/2x/art1@2x.png");
    width: 80px;
    height: 18px;
}
.modpm3-content h2{
    font-size: 42px;
    font-weight: 700;
    color: #231F20;
    padding-bottom: 80px;
}
.download-link{
    padding: 10px 20px;
    background: #42a348;
    color: #231f20 !important;
    line-height: 1.25;
    font-weight: 700;
    transform: translateX(-20px);
    position: relative;
    display: block;
    width: fit-content;
    font-size: 24px;
    z-index: 9;
}
.modm3-pupup-slide .text-slide{
    background: #42a348;
    display: flex;
    align-items: center;
    justify-content: center;
}
.modm3-pupup-slide .text-slide>div{
    padding: 20px;
}
.modm3-pupup-slide .text-slide p {
    color: #fff;
    font-size: 41px;
}
.modm3-popup #popup-close{
    z-index: 99;
    top: 10px;
}
.modm3-popup #popup-close>img {
    width: 15px;
    height: 15px;
}

@media(max-width: 767px){
.g-protected {
    font-size: 8px;
}
}

@media(max-width: 480px){
    .link-to-gallery-popup{
        width: 90% !important;
    }
}
@media(min-width: 992px){
.show-desktop{
    display: block !important;
}
.show-mobile{
    display: none !important;
}
.link-to-gallery-popup .top-wrap{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}
.link-to-gallery-popup .top-wrap .text{
    flex: 0 1 70%;
    order: 2;
    padding-left: 30px;
    padding-right: 30px;
}
.link-to-gallery-popup .top-wrap .image{
    flex: 0 1 30%;
    order: 1;
}
.link-to-gallery-popup .bottom-wrap{
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 15px;
}
.link-to-gallery-popup .bottom-wrap img{
    margin-bottom: 0;
}
.mod-link-to-gallery-popup .mlg-grid{
    display: grid;
    grid-template-columns: minmax(0, 1fr) 50%;
    gap: 35px;
}
.mod-link-to-gallery-popup .popup-content{
    padding: 20px 20px 20px 25px;
}

.mod-ltg-grid {
    display: grid;
    grid-template-columns: 40% minmax(0, 1fr);
    gap: 15px;
}

.modpm3-grid{
    grid-template-columns: 50% minmax(0, 1fr);
}
}
@media(max-width: 991px){
    .mod-link-to-gallery-popup #popup-close {
        right: -4px;
        top: -33px;
    }
    .mlg-slides .slick-slide:before{
        padding-bottom: 75%;
    }
    .mod-link-to-gallery-popup .popup-content{
        max-height: 82vh;
        overflow: auto;
    }
    .modpm3-content h2 {
        font-size: 25px;
    }
    .modpm3-grid{
        display: block;
    }
    .modm3-pupup-slide .text-slide p {
        font-size: 20px;
    }
    .modm3-pupup-slide{
        margin-top: 30px;
    }
    .link-to-gallery-popup .popup-content img {
        aspect-ratio: 4 / 3;
        object-fit: cover;
    }
    .modpm3-content h2{
        padding-bottom: 30px;
    }
    .modpm3-content h3{
        padding-top: 30px;
        font-size: 22px;
    }
    .modm3-popup{
        padding: 15px !important;
    }
    .download-link {
        transform: translateX(-15px);
        font-size: 16px;
    }
    .modpm3-content:after{
        bottom: 13%;
        right: 5px;
    }
    .modpm3-content:before {
        bottom: 20%;
        left: 0;
    }
}


/*m3 office condo collection*/
.ocs1{
    padding-top: 15px;
}
.ocs1-images{
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
}
.ocs1-images .item{
    position: relative;
}
.ocs1-images .caption{
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 9;
    padding: 15px;
    font-size: 10px;
    color: #fff;
}
.ocs1-images img{
    display: block;
    width: 100%;
    height: auto;
}

.oc-heading-features{
    display: flex;
    flex-flow: row wrap;
    gap: 30px;
    margin-top: 30px;
    margin-bottom: 45px;
    justify-content: center;
}
.oc-heading-features p{
    margin-bottom: 0;
    text-transform: uppercase;
    color: #42a348;
    text-align: center;
    font-weight: bold;
}

.ocs1 .btn{
    display: inline-block;
    padding: 8px 25px;
    text-transform: uppercase;
    border: 2px solid transparent;
    color: #fff;
    background: #42a348;
    border-radius: 0;
    font-weight: 700;
}
.ocs1 .btn:hover{
    background: #fff;
    color: #666666;
    border-color: #666666;
}
.ocbanner-2 img{
    display: block;
    width: 100%;
    height: auto;
}

.py-28{
    padding-top: 2.8rem;
    padding-bottom: 2.8rem;
}
.pt-28{
    padding-top: 2.8rem;
}
.pt-37{
    padding-top: 3.7rem;
}
.oc-boxed-content{
    padding: 3rem 1rem;
    background: #42a348;
    color: #fff;
}
.oc-boxed-content p{
    color: #fff;
    max-width: 648px;
    margin-left: auto;
    margin-right: auto;
}
.oc-boxed-content .oc-heading-features{
    margin-bottom: 0;
}
.oc-boxed-content .oc-heading-features p{
    color: #fff;
}
.ocs2 img{
    width: 500px;
    max-width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.oc-feature-table{
    font-size: 1.375rem;
    line-height: 1.16364;
    max-width: 100%;
    width: 550px;
    font-weight: 400;
    margin-left: auto;
    margin-right: auto;
}
.oc-feature-table tr td{
    padding: .6rem 0;
    border-bottom: 1px solid #808080;
    color: #808080;
}
.oc-feature-table tr td:last-child{
    text-align: right;
}

.ocs5-grid{
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
}

.ocs6{
    padding-top: 2.8rem;
    padding-bottom: 3.75rem;
}
.ocs6-contact-row p{
    color: #42a348;
    font-size: 17px;
}
.ocs6-contact-row p a{
    color: #42a348;
}
.contact-info-row{
    padding-top: 1.5rem;
}
.contact-info-row p{
    color: #808080;
    font-size: 17px;
}
.ocs6-heading{
    margin-bottom: 2rem;
}
.contact-info-row .info{
    font-size: 13px;
    display: block;
}
.img-inline-responsive{
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.text-justify{
    text-align: justify;
}

@media(min-width: 992px){
    .ocs1-images{
        grid-template-columns: 70% minmax(0, 1fr);
    }
    .ocs1-images img{
        height: calc(100vh - 132px);
        object-fit: cover;
        object-position: bottom center;
    }

    .ocs5-grid{
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    .ocs5-img{
        position: relative;
    }
    .ocs5-img img{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: bottom center;
    }
    .oc-boxed-content{
        padding-top: 4rem;
        padding-bottom: 4rem;
    }

    .ocs5-grid .oc-heading-features{
        gap: 80px;
    }
    .lg-text-right{
        text-align: right;
    }
}